#legacy-content {
  
.taipei-banner {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
}
.taipei-banner .banner-content {
  color: #fff;
  padding: 161.78px 124.18px 27.52px;
}
@media only screen and (max-width: 991px) {
  .taipei-banner .banner-content {
    padding: 151.78px 50px 24.61px;
  }
}
.taipei-banner .banner-content img.white-logo {
  width: 165.19px;
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
}
@media only screen and (max-width: 991px) {
  .taipei-banner .banner-content img.white-logo {
    width: 118.8px;
  }
}
@media only screen and (max-width: 767px) {
  .taipei-banner .banner-content img.white-logo {
    width: 100px;
  }
}
.taipei-banner .banner-content h1 {
  font-size: 118.41px;
  color: #efc461;
  line-height: 100px;
  margin: 10px 0;
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
}
@media only screen and (max-width: 991px) {
  .taipei-banner .banner-content h1 {
    font-size: 108px;
    line-height: 90px;
  }
}
@media only screen and (max-width: 767px) {
  .taipei-banner .banner-content h1 {
    font-size: 55px;
    line-height: 50px;
  }
}
.taipei-banner .banner-content p {
  font-size: 37.43px;
  line-height: 40.94px;
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
}
@media only screen and (max-width: 991px) {
  .taipei-banner .banner-content p {
    font-size: 34.39px;
    line-height: 37.11px;
  }
}
@media only screen and (max-width: 767px) {
  .taipei-banner .banner-content p {
    font-size: 18px;
    line-height: normal;
  }
}
.taipei-banner .banner-content .banner-content-footer {
  font-size: 20.36px;
  margin-top: 198.04px;
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
}
@media only screen and (max-width: 991px) {
  .taipei-banner .banner-content .banner-content-footer {
    font-size: 18.11px;
    margin-top: 161.47px;
  }
}
@media only screen and (max-width: 767px) {
  .taipei-banner .banner-content .banner-content-footer {
    font-size: 12px;
    margin-top: 100px;
  }
}
.taipei-banner .banner-content .banner-content-footer div {
  display: flex;
  align-items: center;
}
.taipei-banner .banner-content .banner-content-footer div img {
  width: 23.49px;
  margin-right: 12.61px;
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
}
@media only screen and (max-width: 991px) {
  .taipei-banner .banner-content .banner-content-footer div img {
    width: 21.24px;
    margin-right: 11.42px;
  }
}
@media only screen and (max-width: 767px) {
  .taipei-banner .banner-content .banner-content-footer div img {
    width: 15px;
    margin-right: 8px;
  }
}

.plaque {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 700px) {
  .plaque {
    flex-direction: column;
  }
}
.plaque img {
  width: 100%;
  max-width: 150px;
  margin-right: 50px;
}
.plaque img:last-child {
  margin: 0;
}
@media only screen and (max-width: 700px) {
  .plaque img {
    margin-right: 0;
    margin-bottom: 30px;
  }
}

div.oa_narrow_container_1 div.oa_slider.oa_big_slider div.oa_slide_guide_container {
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
}
@media only screen and (min-width: 768px) {
  div.oa_narrow_container_1 div.oa_slider.oa_big_slider div.oa_slide_guide_container {
    margin: 0px 50px;
  }
}
div.oa_narrow_container_1 div.oa_slider.oa_big_slider div.oa_slide_guide_container div.oa_guide_item {
  padding-bottom: 40px;
}
@media only screen and (max-width: 782px) {
  div.oa_narrow_container_1 div.oa_slider.oa_big_slider div.oa_slide_guide_container div.oa_guide_item {
    padding-bottom: 40px;
  }
}

.oa_gray_bg {
  background-color: #e3e3e3;
}

.map-section {
  display: flex;
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
}
@media only screen and (max-width: 767px) {
  .map-section {
    flex-direction: column;
  }
}
.map-section iframe {
  width: 65%;
  margin-right: 15px;
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
}
@media only screen and (max-width: 767px) {
  .map-section iframe {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
    height: 400px;
  }
}
.map-section .map-content {
  width: 35%;
  display: flex;
  flex-direction: column;
  padding: 24px 16px;
  background-color: white;
  font-weight: bold;
  display: none;
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
}
.map-section .map-content.active {
  display: flex;
}
@media only screen and (max-width: 767px) {
  .map-section .map-content {
    width: 100%;
  }
}
.map-section .map-content .head {
  display: flex;
  align-items: flex-start;
}
.map-section .map-content .head img.pin {
  width: 55px;
  height: auto;
  margin-right: 10px;
}
.map-section .map-content .head .content .location {
  font-size: 18px;
}
.map-section .map-content .location-photo {
  height: 300px;
  width: 100%;
  margin: 10px 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
}
@media only screen and (max-width: 767px) {
  .map-section .map-content .location-photo {
    height: 300px;
  }
}

.grabbable {
  cursor: move;
  cursor: grab;
  cursor: -webkit-grab;
}
.grabbable:active {
  cursor: grabbing;
  cursor: -webkit-grabbing;
}

.reviews {
  display: flex;
  justify-content: center;
  align-items: center;
  /* RESPOND-MIN */
  /* RESPOND-MAX */
  /* RESPOND-LANDSCAPE */
}
@media only screen and (max-width: 767px) {
  .reviews {
    flex-direction: column;
  }
}
.reviews a {
  margin: 10px;
}

* {
  touch-action: manipulation;
}

.language-floating-switch {
  position: fixed;
  bottom: 80px;
  right: 10px;
  padding: 3px;
  width: 60px;
  border-radius: 60px;
  height: 60px;
  font-size: 14px;
  background-color: #0066cc;
  line-height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  transition: all ease-out 0.3s;
  opacity: 1;
  z-index: 100;
}
.language-floating-switch:hover {
  box-shadow: 1px 1px 8px -1px #aaa;
}
.language-floating-switch.switch-hidden {
  opacity: 0;
}
.language-floating-switch .text-prompt {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: auto;
  right: calc(100% + 15px);
  background-color: #fff;
  color: #333;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 15px;
  box-shadow: 1px 1px 10px -1px #aaa;
  border-radius: 5px;
  font-weight: normal;
  font-size: 14px;
  min-width: 130px;
  opacity: 1;
  transition: all ease-out 0.3s;
}
.language-floating-switch .text-prompt::after {
  display: inline-block;
  content: "";
  position: absolute;
  background-color: #fff;
  height: 10px;
  width: 10px;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  top: 0;
  bottom: 0;
  margin: auto;
  right: -5px;
  border-radius: 0 3px 0 0;
  box-shadow: 1px -1px 4px 0 #eee;
  cursor: pointer;
}
.language-floating-switch .text-prompt.text-prompt-hidden {
  opacity: 0;
}
.language-floating-switch .text-prompt:hover .close-button {
  opacity: 1;
}
.language-floating-switch .text-prompt .close-button {
  font-size: 8px;
  position: absolute;
  top: -8px;
  left: -10px;
  height: 20px;
  width: 20px;
  background-color: #121212;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  color: white;
  font-weight: bold;
  font-size: 10px;
  display: flex;
  opacity: 0;
  transition: all ease-out 0.2s;
}

.language-floating-selection {
  position: fixed;
  bottom: 10px;
  right: 10px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  font-weight: bold;
  z-index: 100 !important;
  opacity: 1;
  transition: all ease-out 0.3s;
}
.language-floating-selection.selection-hidden {
  opacity: 0;
  bottom: -210px;
}
.language-floating-selection .hide-button {
  height: 48px;
  width: 48px;
  float: right;
  position: relative;
  margin-bottom: 12px;
  border-radius: 50px;
  box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.16);
  right: 5px;
  text-align: center;
  cursor: pointer;
  opacity: 0.94;
  background-color: #0066cc;
}
.language-floating-selection .hide-button::before {
  content: "\e924";
  display: inline-block;
  transform: rotate(90deg);
  line-height: 50px;
  margin: 0;
  transform: rotate(0);
  -moz-transform: rotate(0);
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  font-size: 8px;
  color: #fff;
}
.language-floating-selection .selection {
  display: flex;
  flex-direction: column;
  background-color: #fff;
  padding: 30px 25px;
  border-radius: 18px;
  font-size: 14px;
  box-shadow: 3px 3px 20px 0px rgba(0, 0, 0, 0.3);
}
.language-floating-selection .selection a {
  padding: 5px;
}

body .zsiq_floatmain.zsiq_theme1.siq_bR {
  z-index: 99 !important;
}
}